base-4.9.1.0: Basic libraries

Safe Haskell | Trustworthy
Language | Haskell2010

GHC.Environment

Synopsis

- getFullArgs :: IO [String]

# Documentation

getFullArgs :: IO [String] Source #

Computation `getFullArgs` is the "raw" version of `getArgs`, similar to `argv` in other languages. It returns a list of the program's command line arguments, starting with the program name, and including those normally eaten by the RTS (+RTS ... -RTS).